MillionSend Docs

/segments/{id}

GET
/segments/{id}

Path Parameters

id*string
Formatuuid

Response Body

Segment

application/json
  1. response
object*"segment"
Value in"segment"
id*string
Formatuuid
name*string
filter*
created_at*string
contact_count*number
Example Request
curl -X GET 'https://api.millionsend.com/segments/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "object": "segment",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "filter": {    "match": "all",    "conditions": [      {        "field": "string",        "op": "string",        "value": "string"      }    ]  },  "created_at": "string",  "contact_count": 0}